Bug 142147 - RHEL4 docs: devlabel listed as deprecated, is actually removed
RHEL4 docs: devlabel listed as deprecated, is actually removed
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: redhat-release (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Ha
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-07 12:49 EST by Matt Domsch
Modified: 2014-08-04 18:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-07 14:32:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Domsch 2004-12-07 12:49:31 EST
Description of problem:
RELEASE-NOTES file lists devlabel as deprecated.  It has actually been
removed from the distribution, and should be noted as such instead.

Version-Release number of selected component (if applicable):
pre-rc1
Comment 1 Matt Domsch 2004-12-07 12:51:03 EST
redhat-release-3.95AS-3  is where its wrong.
Comment 2 John Ha 2004-12-07 14:32:10 EST
This has been moved to "Removed" for the final version of the Release
Notes.
Comment 3 Amit Bhutani 2005-01-14 16:20:06 EST
Confirmed that RC1 Release Notes show 'devlabel' under "Packages 
Removed".

Note You need to log in before you can comment on or make changes to this bug.